UUIDPARSE(1)

BEZEICHNUNG
uuidparse - ein Dienstprogramm zum Auswerten eindeutiger Bezeichner

ÜBERSICHT

uuidparse [Optionen] UUID

BESCHREIBUNG

Dieser Befehl wertet Eingaben eindeutiger Bezeichner (UUIDs) entweder aus den Befehlszeilenargumenten oder aus der Standardeingabe aus. Die Eingaben werden durch Leerraum getrennt.

AUSGABE

  Varianten
NCS | »Network Computing System«-Kennzeichner; dies waren die ursprünglichen UUIDs.
DCE | Die »Distributed Computing Environment«-UUIDs der Open Software Foundation (OSF).
Microsoft | Globaler eindeutiger Bezeichner (GUID) der Windows-Plattform von Microsoft.
other | Unbekannte Variante. Üblicherweise ungültige Eingabedaten.

  Typen
nil | Spezieller Typ für Null in der Typdatei.
time-based | Zeitbasierend gemäß DCE.
DCE | Die DCE-Zeit und MAC-Adresse.
name-based | RFC-4122-Md5sum-Hash.
random | Zufällig gemäß RFC 4122.
sha1-based | SHA-1-Hash gemäß RFC 4122.
unknown | Unbekannter Typ. Üblicherweise ungültige Eingabedaten.

OPTIONEN

-J, --json
    verwendet das JSON-Ausgabeformat.

-n, --noheadings
    unterdrückt die Ausgabe einer Kopfzeile.

-o, --output
    gibt die anzuzeigenden Spalten an. Mit --help erhalten Sie eine Liste aller unterstützten Spalten.

-r, --raw
    verwendet das Rohformat für die Ausgabe.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

AUTOREN

SIEHE AUCH

uuidgen(1), libuuid(3),

FEHLER MELDEN

Verwenden Sie zum Melden von Fehlern das Fehlererfassungssystem auf

VERFÜGBARKEIT

Der Befehl uuidparse ist Teil des Pakets util-linux, welches heruntergeladen werden kann von:

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).